/* CSS Document */
/*-------------- GLOBAL ---------------*/
body {
	color:#666!important;
}

.page-head,.services {
	border-bottom:1px solid #ccc!important;
}

#healthpost_appointments {
	background:transparent!important;
}

#content ul li {
	border-color:#ccc!important;
}

.official .team .doctors li .doc-img,.doc_list .doctors li .doc-img,.service-list.four-col figure {
	border-color:#ddd;
}

.official .team .doctors li .doc-img:hover,.doc_list .doctors li .doc-img:hover,.service-list.four-col figure:hover {
	border-color:#bbb;
}

.img-border {
	border-color:#ddd;
}

.img-border:hover {
	border-color:#bbb;
}

/*-------------- HEADER ---------------*/
.sehabla {
	position:absolute;
	top:112px;
	right:13px;
}

#header .social-nav {
	top:35px;
}

#header .social-nav li {
	border-color:#ccc!important;
}

#header .social-nav li.phone span {
	font-size:28px;
	color:#819093;
}

#header .social-nav li.phone {
	width:235px;
}

#header .social-nav li.facebook a {
	background:url(images/fb-icon.png) 15px 10px no-repeat!important;
}

#header .social-nav li.facebook a:hover {
	background:url(images/fb-icon.png) 15px -24px no-repeat!important;
}

#logo-container .tagline {
color:#999;
}

#wrapper #header .main-nav ul li {
	cursor: pointer;
}

/*-------------- FOOTER ---------------*/

footer .footer-widget {
	/*margin-right: 155px !important;*/
	margin-right: 104px !important;
}

/*-------------- HOME ---------------*/
#slider-wrap {
background:#fff;
}

.appointment {
background-color:#ccc;
}

.appointment .readmore {
font-size:20px;
display:inline;
padding:15px 40px;
position:relative;
}

.appointment .footer {
text-align:center;
margin:55px 0 35px;
}

.home-cta {
position:absolute;
z-index:999;
bottom:150px;
right:50px;
}

.home-cta .readmore {
font-size:20px;
display:inline;
padding:15px 40px;
position:relative;
background-color:#67507d!important;
border: solid 5px #3A2D46;
}

.testi {
padding-bottom:35px;
}

.official .team .doctors li .doc-img, .doc_list.four_col .doctors li .doc-img {
	width: 139px !important;
}

.doc_list.four_col .doctors li .doc-img {
	height: 166px !important;
}

.doc_list.four_col .doctors li {
	width: 250px !important;
	margin-left: 75px !important;
}

/*-------------- SIDEBAR ---------------*/
.newsletter #newsletter,.widget #searchform {
background-color:#ccc;
}

/*-------------- MAKE APPOINTMENT ---------------*/
.appt-row {
display:block;
position:relative;
width:100%;
margin-bottom:50px;
}

.appt-row .doctor-img {
float:left;
margin:0 20px 0 0;
width:150px;
text-align:center;
}

/*-------------- DOC INFO ---------------*/
.doc-info .section-title {
font-weight:700;
color:#67507d;
font-size:14px;
}

.doc-info ul {
margin-bottom:35px!important;
}

/*-------------- CONTACT ---------------*/
.contact-bucket1 {
float:left;
width:40%;
margin-right:10%;
}

.contact-bucket2 {
float:left;
width:50%;
margin-bottom:30px;
}

#map_canvas {
border-color:#ddd;
}

#map_canvas:hover {
border-color:#bbb;
}

/*-------------- SERVICES ---------------*/
.custom-four ul li {
list-style:none!important;
background:none!important;
margin-left:0!important;
padding-left:30px!important;
border-bottom:none!important;
}

.custom-four ul li.first {
padding-left:0!important;
}

.custom-four ul li li {
padding-left:0!important;
margin-bottom:0!important;
margin-top:0!important;
padding-bottom:5px!important;
padding-top:0!important;
border-bottom:1px dashed #ccc!important;
line-height:14px!important;
}

/*-------------- RESPONSIVE ---------------*/

@media only screen and (min-width: 768px) and (max-width: 979px) {
	#wrapper #header .logo img {
		width: 100%;
	}
	.sehabla {
		display: none;
	}
	.home-cta {
		bottom: 125px;
		right: 35px;
	}
	#wrapper .official .team .doctors li .doc-img {
		height: auto;
	}
	footer .footer-widget {
		margin-right: 10% !important;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#wrapper #header .logo img {
		width: 100%;
	}
	.sehabla {
		display: none;
	}
	.home-cta {
		display: none;
	}
	#wrapper .official .team .doctors li .doc-img {
		height: auto;
	}
}

@media only screen and (max-width: 479px) {
	#wrapper #header .logo img {
		width: 95%;
	}
	.sehabla {
		display: none;
	}
	.home-cta {
		display: none;
	}
	#wrapper .official .team .doctors li .doc-img {
		height: auto;
	}
	.custom-four ul li.first {
		padding-left: 30px!important;
	}
}







